Bug 145472 - redhat-switchdesk.desktop refers to an icon that does not exist
redhat-switchdesk.desktop refers to an icon that does not exist
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: switchdesk (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-18 15:15 EST by Billy Biggs
Modified: 2008-12-13 16:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-13 16:42:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Billy Biggs 2005-01-18 15:15:47 EST
The .desktop file for switchdesk includes this:

Icon=switchdesk.png

However, this icon is not included in my install.
Comment 1 Ngo Than 2005-07-19 12:17:00 EDT
It's already fixed in RHEL-4 and FC3/FC4 current release long ago.
If we do update for RHEL3 in the future, the fix will be included. Thanks for
your report.

Note You need to log in before you can comment on or make changes to this bug.